<?php

namespace App\Livewire;

use App\Models\Peserta;
use Livewire\Component;

class GudangList extends Component
{
    public $peserta;
    public $lok;

    public function mount($lok)
    {
        $this->lok = $lok;
        $this->peserta = Peserta::where('loket', $this->lok)->get();
    }

    public function render()
    {
        return view('livewire.gudang-list');
    }
}
